﻿/* Page style */

#slideshowContainer { width:630px; height:390px; position:relative; }
#frame { height: 368px; margin-left: -2px; margin-top: 3px; position: relative; width: 684px; z-index: 0; }
/* Slideshow */

#slides { position:absolute; top:0px; left:10px; z-index:100; }
/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container { width:630px; overflow:hidden; position:relative; display:none; }
/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide { width:630px; height:360px; display:block; }
/* Next/prev buttons */

#slides .next, #slides .prev { position:absolute; top:145px; left:-10px; width:24px; height:43px; display:block; z-index:101; }
#slides .next { left:604px; }
/* Pagination */

#slides .pagination { position:relative; margin:9px auto; text-align:center; }
.pagination li { margin:0 4px; list-style:none; display:inline; }
.pagination li a span { display:none;}
.pagination li a { display:inline-block; width:19px; height:8px; text-align:center; padding-top:12px; background:url(~/media/PIO/Images/slider/pagination.png) no-repeat 0 0; line-height:32px; overflow:hidden; }
.pagination li.current a { background-position:0 -20px; }
/* Caption */

.caption { z-index:0; position:absolute; left:0; padding-left:20px; padding-right:10px; background-color: rgba(0, 0, 0, 0.8); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000); margin:32px;  width:528px; border-left:7px solid #63a336; }
.caption p { font-size:1.4em; color:#fff; margin:0; padding-top:12px; }
.caption h2 { font-size:2.9em;padding-bottom:21px; }
.caption h2 a {  color:#fff;  }
.caption h2 a:hover { text-decoration:underline; }
